package com.bailuntec.job;

import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/10/6 10:55 上午
 */
class CalculateUnshippedJobTest {

    @Test
    void execute() {
        CalculateUnshippedJob job = new CalculateUnshippedJob();
        job.execute(null);
    }
}
